/* CSS Document */
.overwrite_meta .mpp-checkbox-wrap { padding: 0 0 0 0 !important; margin: 0 10px 0 0 !important;} 
.save_button_wrap .mpp-submit-button { margin: 0 0 0 0 !important; float: right;} 


.save_block {     padding: 5px 5px 5px 5px !important;
    margin: 0 0 0 0 !important;
    background: #f0f0f0; } 

.save_block .save_button_wrap { float: right; }
.save_block .overwrite_meta { padding: 2px 10px 0 0; }

.metta_value_found .iptc_heading{  font-style: normal;
}
    
.metta_value_found {  
	font-style: normal !important;
	padding: 5px;
    background: #eee;
	color: #8c8c8c; font-size: 0.7rem;
	cursor: pointer; float: right; display: block;
}

.ccpy{  
  -webkit-user-select: all !important;  /* Chrome all / Safari all */
  -moz-user-select: all !important;     /* Firefox all */
  -ms-user-select: all !important;      /* IE 10+ */
  user-select: all !important;          /* Likely future */   
}
